#sb_header{
    display:flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}

.sb_header_3 {
    width: 100%;
    position: absolute;
    z-index: 99;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    padding: 1.3rem 2rem;
}

.sb_header_3 #social_media a {
    color: #ddd;
}

.sb_header_3 #sb_nav .nav-link {
    color: #fff;
}

#sb_nav .nav-item {
    border-right: transparent;
}